/*
Theme Name:     Global_Box
Description:    This is Global Box child theme
Author:         Admin_1
Template:       betheme

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../betheme/style.css");


/* Edit side-menu RTL FIX */

.sm-icon {
    float: right;
}

.wp-side-menu-item-l span {
    padding-left: 20px!important;
    float: left;
    margin-top: 20px;
}

/* End edit side-menu RTL FIX */

#Footer .footer_copy {
    border-top: 1px solid rgba(0, 0, 0, 0.5)!important;
    background: #fff;
}

.usm-icon-1 {
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: -7px;
    min-width: 30px;
}

.aside_both .sidebar.sidebar-1 {
    border-top: dashed 0px #808080;
}

.sidebar_page_l{
display: block;
width: 190px;
background: #111111;
border: solid 2px #fdfdfd;
padding: 10px;
box-shadow: 0px 0px 1px #000
}

.widget > h3 {
    font-size: 17px!important;
}



#Top_bar .logo {
    margin: 0 20px 0 10px!important;
}

#Top_bar #logo img {
    border-bottom: solid 0px #cacaca;
}

#Top_bar.is-sticky {
background: #000!important; 
}

.zoom_box .desc .desc_img img {
    min-width: 40%;
}

.wpcf7-submit {
    min-width: 100%;
}


.section-post-related .post-related a.button {
    margin-right: 0px!important;
}

/* Edit Accessible */

#acp_toolbarWrap button.acp_hide_toolbar.acp-icon-small {
    border-radius: 0px!important;
}

#acp_toolbarWrap .acp-author a:before {
    background-color: #FFEB3B;
}

/* End edit Accessible */

/* Edit footer global-box img */

.footer_logo{margin-bottom: -10px; padding-left: 10px;}
.footer_logo:hover{opacity:0.7;}

/* End edit footer global-box img */

@media screen and (max-width: 1400px) {
.top_phone_01{display:none;}
.top_phone_02{display:none;}
#Top_bar #logo img {border-bottom: solid 0px #000000!important;}
.rtl #Top_bar #menu ul li.submenu .menu-toggle {color: #000;}
    }

@media screen and (max-width: 400px) {
.aside_both .sidebar.sidebar-1 {
    border-top: dashed 1px #808080;
}

.banner_side_1{display:none;}

#Subheader {
    padding: 50px!important;
}

.header-classic #Header .top_bar_left, .header-classic #Header .top_bar_right {
    z-index: 2;
    box-shadow: 0px 0px 25px;
}

.wp-side-menu-l {
    z-index: 1!important;
}

.sidebar_page_l{/*display:none;*/ width: auto;}
#Top_bar .logo {
    margin: 0 -20px 0 20px!important;
}

‎<head>
</head>